Subject: Summer Internship Position
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Feb 2000 04:54:00 -0800 (PST)

Celeste,

I would like to ask you for a favor. We would like to have Sevil as an intern 
in our group
this summer. She prepares a Ph.D. dissertation  on transmission: a critical 
issue to the power
markets everywhere.

I have also a few other students I would like to take in as summer interns. I 
shall send you 
the resumes in separate messages.

Vince Kaminski

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/11/2000 
12:51 PM ---------------------------

sevil yaman <[email-masked]> on 02/10/2000 10:22:28 PM
To: [email-masked]
cc:  
Subject: Summer Internship Position

Hi Dr. Kaminski,

As I told you last Monday in Dr. Kao's class I am
looking for a summer internship position in your group
in which I can use my economics background together
with my quantitative skills and knowledge in
electricity markets. Currently, I am a third year
Ph.D. student at the Economics Department of  the
University of Houston. At the end of this semester
I'll be completing my coursework and starting to write
my dissertation which analyzes the access pricing
issue in network industries, especially in electricity
transmission.
I would like to give you a few examples from my
coursework. In addition to basic Statistics I-II and
Econometrics I-II, I have taken "Macroeconomic
Modeling and Forecasting" (Time Series) class in which
I learned RATS. In "Applied Econometrics" class, it
was given a great deal of attention to the case method
learning approach that involved extensive computer
analysis. We were taught SAS. As a term paper I worked
on electricity demand forecasting. This semester I am
taking "Special Topics in Applied Econometrics" course
in which I am being taught Qualitative Dependent
Models, MLE, Panel Data Techniques, and so on, and as
software STATA. Moreover, this semester I am also
taking "Options Theory and Its Applications" class and
auditing Dr. Kao's class. I definitely agree with you
in what you mentioned in your lecture last Monday
about the understanding of the options theory as a
necessity in the energy sector.
Besides, I spent my last summer in the Oil and Gas
unit of the World Bank as a research assistant. This
work experience in which I had great exposure to the
energy market issues and my own research area, which
is regulation of transmission pricing (congestion
pricing), made me believe that the ongoing
restructuring of the electricity sector, especially
the transmission network issue, could be well
understood by working in the industry.
Dr. Kaminski, attached you can find my resume. I would
be glad if you could find a chance to review it and
get back to me soon.

Many thanks,

=====
Sevil Yaman
Department of Economics
University of Houston
Houston, TX 77204-5882
(713) 743-3814 / 3817
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com
 - resume-sevil.doc